
Finalization Pharmadex for Namibia - Feature #2589

Screening number vs Application number - 2

04/14/2017 07:04 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Normal Due date: 05/12/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

After the application is completed- It is accessible for screening- at this stage when the screen opens the application, the application

shows the application number, however, it was expected to show the screening number. Change this to pick screening number, not

application number.

History

#1 - 04/24/2017 09:49 AM - Oleksii Kurasov

- Due date changed from 04/19/2017 to 04/25/2017

#2 - 05/03/2017 03:55 AM - Oleksii Kurasov

- Due date changed from 04/25/2017 to 05/04/2017

#3 - 05/16/2017 08:11 AM - Oleksii Kurasov

- Due date changed from 05/04/2017 to 05/12/2017

- Status changed from New to Closed
